## mp3gain 1.4.6

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 CC=     gcc
 
-CFLAGS= -Wall
+CFLAGS= -Wall -O3 -DHAVE_MEMCPY
 
 ifneq ($(OSTYPE),beos)
 INSTALL_PATH= /usr/local/bin
@@ -27,6 +27,8 @@
 	mpglibDBL/decode_i386.o mpglibDBL/interface.o \
 	mpglibDBL/layer3.o mpglibDBL/tabinit.o
 
+all: mp3gain
+
 mp3gain: $(OBJS)
 	$(CC) -o mp3gain $(OBJS) $(LIBS)
 ifeq ($(OSTYPE),beos)
