=== debian/control ===
Source: mp3gain
Section: sound
Priority: optional
Maintainer: Stefan Fritsch <sf@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, dpatch
Homepage: http://mp3gain.sourceforge.net/
Standards-Version: 3.8.1

Package: mp3gain
Architecture: any
Depends: ${shlibs:Depends}
Description: Lossless mp3 normalizer with statistical analysis
 MP3Gain analyzes and adjusts mp3 files so that they have the same volume.
 MP3Gain does not just do peak normalization, as many normalizers do. Instead,
 it does some statistical analysis (using the replaygain algorithm) to
 determine how loud the file actually sounds to the human ear.
 .
 MP3Gain can adjust the volume in a completely lossless way by modifying the
 mp3 file directly, without decoding and re-encoding. This works with all mp3
 players, i.e. no support for a special tag is required.
 .
 MP3Gain can also add replaygain compatible tags to mp3 files.
