=== debian/changelog ===
mp3gain (1.5.2) unstable; urgency=low

  * Initial Release.

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Sun, 06 Feb 2011 11:41:41 +0000
