## mp3gain 1.5.2-1

=== debian/changelog ===
mp3gain (1.5.2-1) unstable; urgency=low

  * Fixed copyright and control.

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Sun, 06 Feb 2011 18:38:43 +0000
