=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mp3gain
-Section: user/desktop
+Section: sound
 Priority: extra
 Maintainer: Paolo Iommarini <sakya_tg@yahoo.it>
 Build-Depends: debhelper (>= 5)
@@ -10,6 +10,15 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: MP3Gain analyzes and adjusts mp3 files so that they have the same volume.
+ MP3Gain does not just do peak normalization, as many normalizers do. Instead,
+ it does some statistical analysis (using the replaygain algorithm) to
+ determine how loud the file actually sounds to the human ear.
+ .
+ MP3Gain can adjust the volume in a completely lossless way by modifying the
+ mp3 file directly, without decoding and re-encoding. This works with all mp3
+ players, i.e. no support for a special tag is required.
+ .
+ MP3Gain can also add replaygain compatible tags to mp3 files.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqeq
