## mp3gain 1.5.2-r2

=== debian/changelog ===
mp3gain (1.5.2-r2-2) unstable; urgency=low

  [ Simon McVittie ]
  * Specifically enable pristine-tar when using git-buildpackage for this
    package

  [ Fabrizio Regalli ]
  * Fixed Vcs-Browser field in d/control.
  * Refreshed all previous patches.
  * Added 12_force_update.diff patch. (Closes: #587466)
  * Update d/copyright to latest DEP5 revision.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 10 Nov 2011 16:10:48 +0100

mp3gain (1.5.2-r2-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream version.
  * Switch to quilt 3.0 format.
  * New maintainer. (Closes: #619847)
  * Switch d/compat to 8.
  * Update debhelper (>= 8).
  * Removed dpatch from dependecies.
  * Bump to Standards-Version: 3.9.2.
  * Added Vcs-*
  * Removed dpatch.make from d/rules.
  * Switch to DEP5 license format.
  * Added txxx patch for extra ID3v2 replaygain tags. (Closes: #587465)

  [ Simon McVittie ]
  * Correctly credit myself, not Stefan, for my TXXX patch :-)
  * Change machine-readable license from LGPL-1 to LGPL-2+ to match the text
    of the license grant (Fabrizio gave permission for this in an email)
  * Add myself to Uploaders
  * Reinstate most of Stefan's patches, adjusted to apply to mp3gain.c
    despite DOS line endings
  * Override installation path when running make, not by patching Makefile

 -- Simon McVittie <smcv@debian.org>  Mon, 11 Jul 2011 21:45:45 +0100

mp3gain (1.5.1-4) unstable; urgency=low

  * Fix various potential segfaults found by cppcheck.
  * Backport a format string error fix from 1.5.2.
  * Bump standards version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Sat, 28 Aug 2010 20:20:19 +0200

mp3gain (1.5.1-3) unstable; urgency=low

  * Remove trailing spaces when converting ID3v1 tags to ID3v2.4. Thanks to
    Alexander Zangerl for the patch. Closes: #564308
  * Bump standards version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Sun, 10 Jan 2010 08:28:37 +0100

mp3gain (1.5.1-2) unstable; urgency=low

  * Add new options in 1.5.x and some clarifications to the man page. Thanks
    to Joris van Rantwijk for the patch. Closes: #540622
  * Also mention the possiblity to use ID3v2 tags in the package description.

 -- Stefan Fritsch <sf@debian.org>  Sun, 09 Aug 2009 11:51:47 +0200

mp3gain (1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Fri, 24 Jul 2009 13:17:40 +0200
