## mp3gain 1.6.2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Mike Oliphant (oliphant@gtk.org)
 #
 
-CC = gcc
+CC?= gcc
 
 CFLAGS+= -Wall -DHAVE_MEMCPY
 
@@ -19,7 +19,7 @@
 endif
 
 ifneq ($(OSTYPE),beos)
-INSTALL_PATH= $(INSTALL_ROOT)/usr/bin
+INSTALL_PATH= /usr/local/bin
 else
 INSTALL_PATH= $(HOME)/config/bin
 endif
@@ -32,22 +32,23 @@
 CFLAGS+= -DHAVE_MEMCPY
 endif
 
+# Could ask pkg-config for libmpg123 flags/libs.
+LIBS+= -lmpg123
+
 ifeq ($(OSTYPE),win)
 # gnu windows resource compiler
 WINDRES = windres
 endif
 
-OBJS=	mp3gain.o apetag.o id3tag.o gain_analysis.o rg_error.o \
-	mpglibDBL/common.o mpglibDBL/dct64_i386.o \
-	mpglibDBL/decode_i386.o mpglibDBL/interface.o \
-	mpglibDBL/layer3.o mpglibDBL/tabinit.o
+OBJS=	mp3gain.o apetag.o id3tag.o gain_analysis.o rg_error.o
+
 ifeq ($(OSTYPE),win)
 RC_OBJ = VerInfo.o
 endif
 
 all: mp3gain
 
-$(RC_OBJ):
+$(RC_OBJ): 
 	$(WINDRES) $(RC_OBJ:.o=.rc) $(RC_OBJ)
 
 mp3gain: $(RC_OBJ) $(OBJS)
@@ -73,7 +74,7 @@
 	@echo uninstall target is not implemented on windows
 endif
 
-clean:
+clean: 
 	-rm -rf mp3gain$(EXE_EXT) mp3gain.zip $(OBJS) $(RC_OBJ)
 
 dist:   clean
