=== debian/changelog ===
mp3gain (1.6.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #973274)

  [ Stefan Fritsch ]
  * CVE-2018-10777, CVE-2019-18359: Fix crashes with invalid ape tags.
    Patch from SUSE.
    Closes: #973932
  * No longer build with ASAN, it's not recommended as a hardening measure.
    Closes: #974890

 -- Stefan Fritsch <sf@debian.org>  Tue, 29 Dec 2020 15:08:09 +0100

mp3gain (1.6.2-1) unstable; urgency=high

  [ Scott Hardin ]
  * New upstream release.
  * Remove all patches. They have been merged in to upstream.
  * Bump standards version to 3.9.8 (no changes).
  * Bump debhelper compatibility level to 10.
  * Update debhelper (>= 10).
  * Updated Vcs-* fields.
  * Add hardening build option to satisfy lintian.
  * Add new build dependency to reflect departure from forked
    version of mpg123.
  * Update copyrights to reflect departure from forked mpg123.

  [ Stefan Fritsch ]
  * Add myself as uploader.

 -- Stefan Fritsch <sf@debian.org>  Sun, 11 Oct 2020 17:40:06 +0200

mp3gain (1.5.2-r2-6) unstable; urgency=high

  * Add various patches from Daniel Kobras' mpg123 packaging to fix
    buffer overflows in the embedded copy/fork of mpglib
    - CVE-2003-0577 (originally #201698 in mpg123)
    - CVE-2004-0805 (originally #270542 in mpg123)
    - CVE-2004-0991
    - CVE-2006-1655 (originally #361863 in mpg123)
    (Closes: #740268, hopefully)
  * debian/patches/*.diff: adjust so gbp-pq can import all of them
  * debian/patches/*.diff: update Sourceforge bug URLs to new layout
    (but keep the old versions for posterity)

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Mar 2014 09:24:09 +0000

mp3gain (1.5.2-r2-5) unstable; urgency=high

  * Only build with -fsanitize=address on Linux with amd64, i386, armel,
    armhf, powerpc CPUs: it isn't functional everywhere

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Mar 2014 22:17:39 +0000

mp3gain (1.5.2-r2-4) unstable; urgency=high

  * Build with -fsanitize=address to catch stack buffer overflows
    (mitigates: #740268)

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Mar 2014 09:42:23 +0000

mp3gain (1.5.2-r2-3) unstable; urgency=medium

  * Update debian/watch to a version by Bart Martens to deal with the upstream
    file-naming convention
  * Use dpkg-recommended build flags
  * 13_constant_expr.diff: use constant expressions to size arrays
  * Standards-Version: 3.9.5 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Sat, 25 Jan 2014 13:03:44 +0000
