=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mp3gain
 Section: sound
 Priority: optional
-Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
-Uploaders: Simon McVittie <smcv@debian.org>
-Build-Depends: debhelper (>= 8), docbook-to-man
+Maintainer: Scott Hardin <scottnhardin@gmail.com>
+Uploaders: Stefan Fritsch <sf@debian.org>
+Build-Depends: debhelper (>= 10), docbook-to-man, libmpg123-dev
 Homepage: http://mp3gain.sourceforge.net/
-Standards-Version: 3.9.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/mp3gain.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mp3gain.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/snhardin-guest/mp3gain.git
+Vcs-Browser: https://salsa.debian.org/snhardin-guest/mp3gain
 
 Package: mp3gain
 Architecture: any
