=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS=1
 
-CFLAGS = -Wall -g
-export CFLAGS
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O3
-endif
+include /usr/share/dpkg/default.mk
 
 make_vars = \
 	INSTALL_PATH='$$(DESTDIR)/usr/bin'
@@ -24,7 +19,7 @@
 build-stamp:
 	dh_testdir
 
-	$(MAKE)
+	dh_auto_build
 	docbook-to-man  debian/mp3gain.sgml > debian/mp3gain.1
 
 	touch build-stamp
