=== debian/watch ===
version=4
opts="uversionmangle=s/_/\./g" \
https://sf.net/mp3gain/ mp3gain-(\d+_\d+_\d+)-src\.zip debian uupdate
